Subject: Unix Expo Tickets -- update
From: Phil Hughes <[email-masked]>
Date: Thu, 15 Sep 1994 14:47:32 GMT
Newsgroups: comp.os.linux.announce

People have been calling/e-mailing to tell us that the telnet to
blenheim.com access to Unix Expo registration doesn't work.  I just got
off the phone with Unix Expo people.  They agree.  But they promise it
will work by Friday.  

Their flyer says it will work by August 15.  As they run Unix, not Linux,
I expect that may be the problem.  I suggest that if you want to register
and it isn't working on Friday that you send e-mail to
[email-masked] and suggest that they get a Linux system so they
will have a working Internet connection.

-- 
Phil Hughes, SSC, Inc. P.O. Box 55549, Seattle, WA 98155  (206)FOR-UNIX
>>> Publishers of pocket references for UNIX, C, ..., Linux Journal <<<
    E-mail: [email-masked]  Phone: (206)527-3385  Fax: (206)527-2806

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.